body {
	margin:0;
	padding:0;
	background:#00468D none;
  color:#333333;
  font-family:Arial,Helvetica,sans-serif;
  font-size:0.8em;
  font-weight:normal;
}
.noprint {
	display:block;
}
.printonly {
	display:none;
}
.typo3-adminPanel {
	z-index:10 !important;
	display:none;
}
a img {
	border:none !important;
}
.floatBreaker{
	height:1px;
	overflow:hidden;
	clear:both;
}
#mainposition{
  position:relative;
	width:970px;
	margin:0px auto 0px;
	padding:0;
	background:#fff none;
	/*
  border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	*/
}
#contentposition{
  position:relative;
	width:900px;
	background:#00468D url('/fileadmin/n4m01/images/bg_contentposition.gif') repeat-y top;
	padding:0px 37px 0px 33px;
	min-height:800px;
}

/* ************************************************************************* */
#header{
  position:relative;
	width:900px;
  background:url('/fileadmin/n4m01/images/bg_header.gif') no-repeat center center transparent;
	overflow:hidden;
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
#naviTOP{
  position:relative;
	width:870px;
	height:30px;
  overflow:hidden;
  margin:0px 0px 0px 0px;
  padding:0px 15px 0px 15px;
	background:none transparent;
  text-align:right;
}
#logo{
  position:relative;
	width:900px;
	height:120px;
  overflow:hidden;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
	background:none transparent;
	background:url('/fileadmin/n4m01/images/logo_ffp.png') no-repeat top left transparent;
}
/* ************************************************************************* */


/* ************************************************************************* */

#contentMAIN{
	position:relative;
	width:870px;
	margin:0px 0px 0px 0px;
	padding:10px 15px 10px 15px;
}
#navigation{
	position:relative;
	width:175px;
	margin:0px 15px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
  float:left;
}
#contentMITTE{
	position:relative;
	width:490px;
	margin:0px 15px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
  float:left;
}
#contentMITTE #ms{
	position:relative;
	width:490px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}
#contentRRAND{
	position:relative;
	width:175px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
  float:left;
  font-size:0.9em;
}
#rr{
	position:relative;
	width:175px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	overflow:hidden;
}

/* ***************************************************************************************** */

#footer{
  position:relative;
	width:900px;
	height:30px;
	overflow:hidden;
  margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
  background:none transparent;
}
#naviMETA{
  position:relative;
	width:880px;
  height:30px;
  float:left;
  margin:0px 0px 0px 0px;
  padding:0px 0px 0px 0px;
	background:none transparent;
  text-align:right;
  line-height:28px;
}

